HTML, BODY {
  margin: 0px;
  height:100%;
}

.lined {
  background-color: #DDDDDD;
}
  
TD {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:small;
  text-decoration: none;
  color: #000000;
  vertical-align: top;
}

A {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:small;
  text-decoration: underlined;
  color: #000000;
}

P {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:small;
  text-decoration: none;
  color: #000000;
}

BODY { 
 background-image: url("./gfx/top_invocation.jpg");
 background-repeat: no-repeat;
 background-attachment: scroll;
 background-color: #FFFFFF;
}

TABLE {
  width: 800px;
}

.deep_inner_table {
  width: 570px;
}

.inner {
  width: 660px;
}

.small_print {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
  font-size:x-small;
  text-decoration: none;
  color: #000000;
}

